Extending Qt Creator Manual | RightPanePlaceHolder

Extending Qt Creator Manual 4.5.2

# RightPanePlaceHolder Class

(Core::RightPanePlaceHolder)

- List of all members, including inherited members

## Public Functions

| RightPanePlaceHolder(Id mode, QWidget *parent = 0)
| ~RightPanePlaceHolder()

## Static Public Members

RightPanePlaceHolder * | current()

## Member Function Documentation

### RightPanePlaceHolder::RightPanePlaceHolder(Id mode, QWidget *parent = 0)

Default constructs an instance of RightPanePlaceHolder.

### RightPanePlaceHolder::~RightPanePlaceHolder()

Destroys the instance of RightPanePlaceHolder.

### `[static]` RightPanePlaceHolder *RightPanePlaceHolder::current()